/* NSTableColumn : <title:*> (oid:208) */
"*" = "*";

/* NSMenuItem : <title:About DefEcs> (oid:58) */
"About DefEcs" = "About DefEcs";

/* NSIBHelpConnector : <title:Add a new key to the current context (domain, array or dictionary)> (oid:306) */
"Add a new key to the current context (domain, array or dictionary)" = "Add a new key to the current context (domain, array or dictionary)";

/* NSIBHelpConnector : <title:Add a new persistent domain> (oid:300) */
"Add a new persistent domain" = "Add a new persistent domain";

/* NSMenuItem : <title:Bring All to Front> (oid:5) */
"Bring All to Front" = "Bring All to Front";

/* NSMenuItem : <title:Close (Quit)> (oid:73) */
"Close (Quit)" = "Close (Quit)";

/* NSIBHelpConnector : <title:Close the main window and quit DefEcs> (oid:310) */
"Close the main window and quit DefEcs" = "Close the main window and quit DefEcs";

/* NSMenuItem : <title:Copy> (oid:157) */
"Copy" = "Copy";

/* NSMenuItem : <title:Cut> (oid:160) */
"Cut" = "Cut";

/* NSMenu : <title:DefEcs> (oid:57) */
"DefEcs" = "DefEcs";

/* NSMenuItem : <title:DefEcs Help> (oid:111) */
"DefEcs Help" = "DefEcs Help";

/* NSMenuItem : <title:DefEcs Home Page> (oid:319) */
"DefEcs Home Page" = "DefEcs Home Page";

/* NSMenuItem : <title:Delete> (oid:164) */
"Delete" = "Delete";

/* NSMenuItem : <title:Delete domain> (oid:249) */
"Delete domain" = "Delete domain";

/* NSMenuItem : <title:Delete key> (oid:241) */
"Delete key" = "Delete key";

/* NSMenu : <title:Domain> (oid:237) */
"Domain" = "Domain";

/* NSBox (Domain contents) : <title:Domain contents> (oid:220) */
"Domain contents" = "Domain contents";

/* NSTableColumn : <title:Domain name> (oid:209) */
"Domain name" = "Domain name";

/* NSIBHelpConnector : <title:Double-click a key to view or edit the value> (oid:299) */
"Double-click a key to view or edit the value" = "Double-click a key to view or edit the value";

/* NSMenu : <title:Edit> (oid:169) */
"Edit" = "Edit";

/* NSIBHelpConnector : <title:Enter partial or complete domain name to look for> (oid:213) */
"Enter partial or complete domain name to look for" = "Enter partial or complete domain name to look for";

/* NSIBHelpConnector : <title:Enter partial or complete key name too look for> (oid:222) */
"Enter partial or complete key name too look for" = "Enter partial or complete key name too look for";

/* NSMenuItem : <title:Export all to file> (oid:72) */
"Export all to file" = "Export all to file";

/* NSIBHelpConnector : <title:Export the current state of the defaults to an external file> (oid:308) */
"Export the current state of the defaults to an external file" = "Export the current state of the defaults to an external file";

/* NSMenuItem : <title:Export to file> (oid:313) */
"Export to file" = "Export to file";

/* NSIBHelpConnector : <title:Exports a single domain to the external file.> (oid:317) */
"Exports a single domain to the external file." = "Exports a single domain to the external file.";

/* NSMenuItem : <title:File> (oid:83) */
"File" = "File";

/* NSMenu : <title:Help> (oid:106) */
"Help" = "Help";

/* NSMenuItem : <title:Hide DefEcs> (oid:134) */
"Hide DefEcs" = "Hide DefEcs";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"Hide Others" = "Hide Others";

/* NSMenuItem : <title:Import all from file> (oid:247) */
"Import all from file" = "Import all from file";

/* NSMenuItem : <title:Import from file> (oid:314) */
"Import from file" = "Import from file";

/* NSIBHelpConnector : <title:Imports a single domain from an external file.> (oid:318) */
"Imports a single domain from an external file." = "Imports a single domain from an external file.";

/* NSMenu : <title:Key> (oid:240) */
"Key" = "Key";

/* NSIBHelpConnector : <title:Load domains saved earlier from an external file> (oid:309) */
"Load domains saved earlier from an external file" = "Load domains saved earlier from an external file";

/* NSMenu : <title:MainMenu> (oid:29) */
"MainMenu" = "MainMenu";

/* NSMenuItem : <title:Minimize> (oid:23) */
"Minimize" = "Minimize";

/* NSTableColumn : <title:Name> (oid:218) */
"Name" = "Name";

/* NSMenuItem : <title:New domain> (oid:238) */
"New domain" = "New domain";

/* NSMenuItem : <title:New key> (oid:277) */
"New key" = "New key";

/* NSMenuItem : <title:Page Setup…> (oid:77) */
"Page Setup…" = "Page Setup…";

/* NSMenuItem : <title:Paste> (oid:171) */
"Paste" = "Paste";

/* NSMenuItem : <title:Paste and Match Style> (oid:204) */
"Paste and Match Style" = "Paste and Match Style";

/* NSBox (Persistent domains) : <title:Persistent domains> (oid:211) */
"Persistent domains" = "Persistent domains";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"Preferences…" = "Preferences…";

/* NSMenuItem : <title:Print…> (oid:78) */
"Print…" = "Print…";

/* NSMenuItem : <title:Quit DefEcs> (oid:136) */
"Quit DefEcs" = "Quit DefEcs";

/* NSMenuItem : <title:Redo> (oid:173) */
"Redo" = "Redo";

/* NSMenuItem : <title:Reload all domains> (oid:290) */
"Reload all domains" = "Reload all domains";

/* NSIBHelpConnector : <title:Reload contents of all domains from the system defaults> (oid:305) */
"Reload contents of all domains from the system defaults" = "Reload contents of all domains from the system defaults";

/* NSIBHelpConnector : <title:Reload contents of the selected domain from the system defaults> (oid:304) */
"Reload contents of the selected domain from the system defaults" = "Reload contents of the selected domain from the system defaults";

/* NSMenuItem : <title:Reload domain> (oid:289) */
"Reload domain" = "Reload domain";

/* NSIBHelpConnector : <title:Remove an existing persistent domain> (oid:301) */
"Remove an existing persistent domain" = "Remove an existing persistent domain";

/* NSIBHelpConnector : <title:Remove the selected key> (oid:307) */
"Remove the selected key" = "Remove the selected key";

/* NSMenuItem : <title:Save all domains> (oid:288) */
"Save all domains" = "Save all domains";

/* NSIBHelpConnector : <title:Save changes made to all domains> (oid:303) */
"Save changes made to all domains" = "Save changes made to all domains";

/* NSIBHelpConnector : <title:Save changes made to the selected domain> (oid:302) */
"Save changes made to the selected domain" = "Save changes made to the selected domain";

/* NSMenuItem : <title:Save domain> (oid:287) */
"Save domain" = "Save domain";

/* NSMenuItem : <title:Select All> (oid:172) */
"Select All" = "Select All";

/* NSIBHelpConnector : <title:Select a domain to view its contents> (oid:298) */
"Select a domain to view its contents" = "Select a domain to view its contents";

/* NSMenuItem : <title:Services> (oid:131) */
"Services" = "Services";

/* NSMenuItem : <title:Show All> (oid:150) */
"Show All" = "Show All";

/* NSTableColumn : <title:Type> (oid:217) */
"Type" = "Type";

/* NSMenuItem : <title:Undo> (oid:158) */
"Undo" = "Undo";

/* NSTableColumn : <title:Value> (oid:276) */
"Value" = "Value";

/* NSMenu : <title:Window> (oid:24) */
"Window" = "Window";

/* NSMenuItem : <title:Zoom> (oid:197) */
"Zoom" = "Zoom";

/* NSTableColumn : <title:keys> (oid:242) */
"keys" = "keys";

